Subject: lujvo glossing

From: Robin Lee Powell <[email-masked]>
Date: Fri, 07 Apr 2000 13:01:05 -0400

I've decided to try taking a crack at the lujvo1999 file. However, I'm
not particularily convincd that I have a good grasp of the kinds of
meanings people are going for when they construct lujvo, so I'm posting
my first few attempts, as well as some that really stumped me. Feedback
appreciated. I've left the columnization alone, so all lines are at
least 213 chars wide.

1 ba'argau mark+do barna+gasnu: to make mark(s):	x1 = gasnu1 (doer), x2 = barna1 (marks), x3 = barna2 (on), x4 = barna3 (material)
0+4 ba'orgau grow+do banro+gasnu: to make grow, to garden/cultivate:	x1 = gasnu1 (doer), x2 = banro1 (growing thing), x3 = banro2 (size/form), x4 = banro3 (from)
1 ba'ucpi utter+bird bacru+cipni: birdcall/birdsong:	x1 = bacru1 (utterer) = cipni1 (bird), x2 = bacru2 (sound)
6 ba'urdu'i utter+equal bacru+dunli: to mimic/imitate a sound:	x1 = bacru1 (utterer), x2 = bacru2 (sound) = dunli1 (left side), x3 = dunli2 (right side), x4 = dunli3 (comparator)
0+3 ba'urslepoi utter+cell+sequence 
0+7 ba'urslepoimi'u utter+cell+sequence+same 
16 ba'usle utter+cell 
2 ba'usna utter+sound bacru+sance: to sing, to vocally make sound:	x1 = bacru1 (utterer) = sance2 (producer), x2 = bacru2 (speech) = sance1 (sound)
4 ba'usni utter+sign bacru+sinxa: to speak in code/an unknown language:	x1 = bacru1 (utterer), x2 = bacru2 (speech) = sinxa1 (sign), x3 = sinxa2 (meaning), x4 = sinxa3 (observer)
3 babranti soap+soft 
2 babysenta soap+layer zbabu+senta: a soapy layer/layer of soap: x1 = senta1 (layer), x2 = senta2 (of) = zbabu1 (soap-made-thing), x3 = senta3 (object), x4 = zbabu2 (source), x5 = zbabu3 (composition) 
1[1] bacfendi beyond+divide ^ * new=batfendi bite+divide 
0+1 backru beyond+curve 
-Robin